@charset "UTF-8";

/* --------------------
  .service_top_mv_block
-------------------- */
.service_top_mv_img {
  background-size: clamp(500px,calc(500px + calc(1120 - 500) * (100vw - 668px) / 932),1120px);
  background-image: url(/asset/images/shop/search/mv_img.jpg);
  background-position: top clamp(-80px, calc(-30px + calc(-80 - (-30)) * (100vw - 668px) / 932), -30px)right clamp(-70px, calc(-70px + calc(0 - (-70)) * (100vw - 668px) / 932), 0px);
  position: relative;
}
.service_top_mv_img::before {
  content: "";
  width: clamp(150px, calc(150px + calc(290 - 150) * (100vw - 668px) / 932), 290px);
  height: clamp(145px, calc(145px + calc(278 - 145) * (100vw - 668px) / 932), 278px);
  background-image: url("/asset/images/common/decoration_map.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: clamp(-186px, calc(-100px + calc(-186 - (-100)) * (100vw - 668px) / 932), -100px);
  right: 28%;
}

@media (max-width: 667px) {
  .service_top_mv_img {
    background-size: 660px;
    background-position: left 50% center;
  }
  .service_top_mv_img::before {
    display: none;
  }
  .service_top_mv_block::after {
    content: "";
    background-image: url(/asset/images/common/decoration_map.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 131px;
    height: 126px;
    bottom: -70px;
    left: 43px;
  }
}


/* --------------------
  .map_block
-------------------- */
.map_block h2 {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 115px;
  line-height: 1.4;
}
.map_lead {
  text-align: center;
  margin-bottom: 28px;
  font-size: 20px;
  font-weight: 600;
  line-height: 2;
}
.map_area {
  position: relative;
  display: flex;
  align-items: flex-start;
}
.map_area area {
  cursor: pointer;
}
.map_area img {
  margin: auto;
  width: calc(100% - 188px);
  height: auto;
  display: block;
  max-width: 769px;
  margin-top: 0;
}
.area_list_block {
  width: 188px;
}
.area_list {
  display: none;
}
.area_list dt {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  border-radius: 100px;
  padding: 8px;
  margin-bottom: 36px;
}
.area_list.area01 dt {
  background-color: #B7E1F6;
}
.area_list.area02 dt {
  background-color: #B6E5E7;
}
.area_list.area03 dt {
  background-color: #E6C7E8;
}
.area_list.area04 dt {
  background-color: #EAE8BB;
}
.area_list.area05 dt {
  background-color: #C3E8A8;
}
.area_list.area06 dt {
  background-color: #E2F6A5;
}
.area_list.area07 dt {
  background-color: #97E4DB;
}
.area_list.area08 dt {
  background-color: #FAC9D2;
}
.area_list.area09 dt {
  background-color: #E4B797;
}
.area_list dd {
  padding: 0 43px;
}
.area_list dd li a {
  position: relative;
  font-size: 20px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: opacity .3s;
}
.area_list dd li a:hover {
  opacity: .6;
}
.area_list dd li a::after {
  content: "";
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  background-color: #00C0E8;
  width: 9px;
  height: 10px;
}
.area_list dd li:not(:last-child) {
  margin-bottom: 30px;
}
@media (min-width: 668px) {
  .area_list dd {
    display: block!important;
  }
}
@media (max-width: 667px) {
  .map_block h2 {
    font-size: 20px;
    margin-bottom: 23px;
  }
  .map_lead {
    margin-bottom: 16px;
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
  }
  .map_area {
    position: relative;
    display: flex;
    align-items: flex-start;
  }
  .map_area img {
    display: none;
  }
  .area_list_block {
    width: 100%;
  }
  .area_list {
    display: block!important;
    opacity: 1!important;
  }
  .area_list + .area_list {
    margin-top: 24px;
  }
  .area_list dt {
    font-size: 15px;
    font-weight: 500;
    padding: 9px;
    margin-bottom: 0;
    position: relative;
  }
  .area_list dt::before,
  .area_list dt::after {
    content: "";
    background-color: #0081CC;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 100px;
  }
  .area_list dt::before {
    width: 12px;
    height: 2px;
    right: 22px;
  }
  .area_list dt::after {
    width: 2px;
    height: 12px;
    right: 27px;
  }
  .area_list dt.active::after {
    display: none;
  }
  .area_list dd {
    padding: 19px 0 0;
    display: none;
  }
  .area_list dd ul {
    display: flex;
    column-gap: 26px;
    row-gap: 24px;
    flex-wrap: wrap;
  }
  .area_list dd li a {
    font-size: 16px;
    font-weight: 400;
    column-gap: 9px;
  }
  .area_list dd li a::after {
    width: 7px;
    height: 8px;
  }
  .area_list dd li:not(:last-child) {
    margin-bottom: 0;
  }
}